pro zad8_1

  nc_tmin_1948 = obj_new('netcdf', 'tmin_daily_1948-1948.nc')

  lon_360 = nc_tmin_1948->var_get('longitude')
  lon_90 = rebin(lon_360, 90)
  lon_45 = rebin(lon_360, 45)

  lat_180 = nc_tmin_1948->var_get('latitude')
  lat_45 = rebin(lat_180, 45)

  val_360x180 = nc_tmin_1948->var_getSlab('tmin', time=320) - 273.15
  val_90x45 = rebin(val_360x180, 90, 45)
  val_45x45 = rebin(val_360x180, 45, 45)

  lev = 8 * (dindgen(7) - 3)
 
  map_set, 0, 180, /satellite, title='360 x 180'
  contour, val_360x180, lon_360, lat_180, /overplot, levels=lev, /fill
  contour, val_360x180, lon_360, lat_180, /overplot, levels=lev, c_charsize=1
  map_continents, mlinethick=2
  map_grid, glinethick=4, glinestyle=0

  map_set, 0, 180, /aitoff, /advance, title='90 x 45'
  contour, val_90x45, lon_90, lat_45, /overplot, levels=lev, /fill
  map_continents, mlinethick=2
  contour, val_90x45, lon_90, lat_45, /overplot, levels=lev
  map_grid, glinethick=4, glinestyle=0

  map_set, 0, 180, /aitoff, /advance, title='45 x 45'
  contour, val_45x45, lon_45, lat_45, /overplot, levels=lev, /fill
  map_continents, mlinethick=2
  contour, val_45x45, lon_45, lat_45, /overplot, levels=lev
  map_grid, glinethick=4, glinestyle=0

end
